PDA

View Full Version : missing maps okinawa and coral sea also propellorF.mat



stealtharmor
04-21-2008, 10:58 AM
Hi guys wondering if you can help a newbie. Ive installed and patched up to IL2+AEP+PF 4.04. If i try to fly a quick mission build it gives me an error that it cant find okinawa/load.ini, coral sea is the same but error coralsea/online_load.ini. I also cant view some of the aircraft in object view i.e. the betty and zero. I was tryibg to set up A "death of Yamamoto" type mission with 4 p38s 4 zeros and 2 bettys. i ended up doing it with 4 p38s 4 me109s and 2 junkers. thanks guys
steve
ps saw a p40 fly today

stealtharmor
04-21-2008, 10:58 AM
Hi guys wondering if you can help a newbie. Ive installed and patched up to IL2+AEP+PF 4.04. If i try to fly a quick mission build it gives me an error that it cant find okinawa/load.ini, coral sea is the same but error coralsea/online_load.ini. I also cant view some of the aircraft in object view i.e. the betty and zero. I was tryibg to set up A "death of Yamamoto" type mission with 4 p38s 4 zeros and 2 bettys. i ended up doing it with 4 p38s 4 me109s and 2 junkers. thanks guys
steve
ps saw a p40 fly today

crucislancer
04-21-2008, 11:24 AM
Welcome to the forums!

If you have FB+AEP+PF, then those maps should be in there. The only thing I can think of is that PF wasn't installed as a add-on, but stand-alone. Check to see if you have any of the other PF planes, like the F4F, F6F, or F4U. If not, then your best bet would be to reinstall. Also, for about $20, you can get IL-2 1946, which has all of the content from FB, AEP, PF, plus some other add-ons, maps and planes, all on one DVD, in one install. It will save you all kinds of trouble in the future.

stealtharmor
04-21-2008, 01:20 PM
Thanks for the fast reply. I have the F4F, F6F and F4U available. the only thing i can think of is it might be installed in a differnt folder and it wont find it. Might have to get 1946 then. For now i can just mess around with it how it is still plenty of options.

FoolTrottel
04-21-2008, 04:40 PM
Sounds like you missed a patch, or used a non-merged one in the sequence.

Check whether you did it correctly using this thread (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/4721047273/p/1).

Or, you can try the 4.04m 'MegaPatch' here on mission4today (http://mission4today.com/index.php?name=Downloads&file=details&id=2335) which contains all the ones you need to get to 4.04m, in one file, one install.
(Just apply it over your current install)

(Whether this fixes it or not, just go and get 1946. More planes, more fun... http://forums.ubi.com/groupee_common/emoticons/icon_cool.gif)

Good Luck!

Endy1
04-22-2008, 05:23 AM
Hi, Further to what has already been said,----

4.04 patch was for the stand alone version.
4.04m patch was for the merged one. [m=merged]